{
  "required": true,
  "minVersion": "0.8",
  "package": "de.winniepat.citrus.mixins",
  "compatibilityLevel": "JAVA_21",
  "client": [
    "AbstractClientPlayerEntityMixin",
    "CapeTransparencyMixin",
    "CreateWorldScreenMixin",
    "GameRendererMixin",
    "GammaBypassMixin",
    "MouseMixin",
    "MultiplayerScreenMixin",
    "OptionsScreenMixin",
    "PlayerListEntryMixin",
    "PlayerNametagMixin",
    "ScreenRenderMixin",
    "ShowOwnNametagMixin",
    "SingleplayerScreenMixin",
    "TabListMixin",
    "TitleScreenMixin",
    "WindowTitleMixin"
  ],
  "injectors": {
    "defaultRequire": 1
  }
}